<?php

include __DIR__.'/account.php';

/**
 * Updates the user credentials on external systems like Samba, create
 * home directory, create mailbox, etc.
 **/
class SyncUser extends Vn\Web\JsonRequest
{
	const PARAMS = ['syncUser'];

	function run ($db)
	{
		Account::sync ($db, $_REQUEST['syncUser'], NULL);	
		return TRUE;
	}
}

